{% extends 'images/base.html' %}

{% block title %}Dodaj sliku{% endblock title %}

{% block content %} 
    <h1>Dodaj novu sliku</h1>
    <form action="#" method="POST">
        {% csrf_token %}
        <label for="">Title</label>
        <input type="text" name="title" id=""> <br>
        <label for="">Description</label>
        <input type="text" name="desc"> <br>
        <label for="">URL</label>
        <input type="text" name="url" id="">
        <label for="">Created at</label>
        <input type="date" name="created_at" id="">

        <input type="submit" value="Pošalji sliku">
    </form>
{% endblock content %}